[packaging] [Bug 1772] roundcube should depend on php5-ldap

Kolab Bugzilla noreply at kolab.org
Tue Sep 10 14:51:39 CEST 2013


https://issues.kolab.org/show_bug.cgi?id=1772

Aleksander Machniak <machniak at kolabsys.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
          Component|plugin -                    |packaging - apt - ubuntu
                   |ldap_authentication         |
            Version|0.9-rc2                     |3.0.0
           Assignee|machniak at kolabsys.com       |packaging-bugs at lists.kolabs
                   |                            |ys.com
            Product|Kolab Webclient             |Kolab Server

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20130910/13f0166b/attachment.htm>


More information about the packaging-bugs mailing list